html,body {
    color: #333;
    margin: 0;
    height: 100%;
    font-family: "Myriad Set Pro","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
	background:#FFF;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #000;
}

a, label, button, input, select {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
    width: 100%;
    height: auto;
    display: block;
    border: 0;
	line-height:44px;
}

body {
    background: #fff;
    color: #666;
}

html, body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, button, fieldset, form, input, legend, textarea, th, td {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #08acee;
}

button {
    outline: 0;
}

button,input,optgroup,select,textarea {
    margin: 0;
    font: inherit;
    color: inherit;
    outline: none;
}

li {
    list-style: none;
}

a {
    color: #666;
}

.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
}

.divHeight {
    width: 100%;
    height: 10px;
    background: #f5f7fc;
    position: relative;
    overflow: hidden;
}

.r-line {
    position: relative;
}

.r-line:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    height: 100%;
    border-right: 1px solid #D9D9D9;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

.b-line {
    position: relative;
}

.b-line:after {
    content: '';
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #e2e2e2;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.aui-arrow {
    position: relative;
    padding-right: 0.8rem;
    color: #7f8699;
    font-size: 0.85rem;
}

.aui-arrow span {
    font-size: 0.8rem;
    color: #9b9b9b;
}

.aui-arrow:after {
    content: " ";
    display: inline-block;
    height: 6px;
    width: 6px;
    border-width: 2px 2px 0 0;
    border-color: #848484;
    border-style: solid;
    -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    position: relative;
    top: -2px;
    position: absolute;
    top: 50%;
    margin-top: -6px;
    right: 2px;
    border-radius: 1px;
}

.aui-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
	width:100%;
	justify-content:center;
	margin-top:4%;
	margin-bottom:4%;
}

/* 必要布局样式css */
.aui-flexView {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.aui-scrollView {
    width: 100%;
    height: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    position: relative;
}

.aui-navBar {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    z-index: 102;
	width:100%;
	padding-bottom:4vw;
}

.aui-navBar-item:first-child {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    margin-right: -20%;
    font-size: 0.9rem;
    font-weight: bold;
}

.aui-navBar-item:last-child {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    font-size: 14px;
    color: #333333;
}

.aui-center {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 44px;
    width: 80%;
    margin-left: 22%;
}

.aui-center-title {
    text-align: center;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    font-size: 0.95rem;
    color: #333;
    font-weight: bold;
}

.icon {
    width: 19px;
    height: 19px;
    display: block;
    border: none;
    background-size: 19px;
    background-repeat: no-repeat;
}
.icon_logo {
    width: 30px;
    height: 30px;
    display: block;
    border: none;
    float: left;
    background-size: 30px;
    background-repeat: no-repeat;
}
.aui-flex-box h1 {
    color: #303741;
    font-weight: 500;
    font-size: 0.9rem;
    overflow: hidden;
	text-align:center;
}

.aui-flex-box h2 {
    color: #303741;
    font-weight: 500;
    font-size: 1.1rem;
    margin-bottom: 0.5rem;
}

.aui-flex-box p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
    text-overflow: ellipsis;
    font-size: 0.9rem;
    margin-bottom: 0.1rem;
    color: #676767;
}

.aui-flex-box h3 {
    font-size: 0.9rem;
    color: #8a8a8a;
    font-weight: normal;
    width: 100%;
    overflow: hidden;
    margin-bottom: 0.3rem;
}

.aui-palace {
    position: relative;
    overflow: hidden;
    background: white;
	margin-top:20px;
}

.aui-palace-grid {
    position: relative;
    float: left;
    padding: 1px;
    width: 25%;
    box-sizing: border-box;
    margin: 10px 0;
}

.aui-palace-grid-icon {
    width: 10vw;
    height: auto;
    margin: 0 auto;
}

.aui-palace-grid img {
    width: 10vw;
	height:auto;
	display:block;
    margin: 0 auto;
}

.aui-palace-grid p {
    text-align: center;
    font-size: 4vw;
    color: #919191;
}

.aui-palace-grid-text {
    display: block;
    text-align: center;
    color: #333;
    font-size: 4vw;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-top: 0.6vw;
}

.aui-palace-grid-text h2 {
    font-size: 4vw;
    font-weight: normal;
    color: #333;
}

.m-slider {
    overflow-x: hidden;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.slider-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
    position: relative;
    z-index: 1;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
}

.slider-item {
    width: 100%;
    height: 100%;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background: #f6f6f6;
}

.slider-item img {
    width: 100%;
    height: auto;
    display: block;
    border: none;
}

.slider-pagination {
    text-align: right;
    position: absolute;
    width: 100%;
    z-index: 2;
    right: 0;
    bottom: 10px;
    pointer-events: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.slider-pagination > .slider-pagination-item {
    margin: 0 .25rem;
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100px;
    background-color: rgba(255,255,255,0.4);
}

.slider-pagination > .slider-pagination-item.slider-pagination-item-active {
    background-color: #fff;
}

.aui-search-box {
    background:#FFF;
    border-radius: 100px;
    position: relative;
    width: 80%;
    margin: 0 auto;
    height: 10vw;
    border: 0.2vw solid #ff8040;
}

.aui-search-box input {
    width: 80%;
    background: none;
    border: none;
    font-size: 3.5vw;
    text-align: left;
    height: 10vw;
    border-radius: 100px;
    padding: 0 0 0 1rem;
    color: #0091fe;
}
.aui-search-box .icon_sub {
    width: 15%;
	border:0.2vw solid #ddd;
    font-size: 0.85rem;
    height: 7vw;
	border-radius: 100px;
    color:#FFF;
	position:absolute;
	top:1.5vw;
	right:2.5vw;
	text-align:center;
}
.aui-search-box input::-webkit-input-placeholder{ 
        color:#999;
		font-size:3.5vw;
}
.aui-search-box input::-moz-placeholder{ 
        color:#999;
		font-size:3.5vw;
}
.aui-search-box input::-moz-placeholder{ 
        color:#999;
		font-size:3.5vw;
}
.aui-search-box input::-ms-input-placeholder{ 
        color:#999;
		font-size:3.5vw;
}

.icon-search {
    position: absolute;
    right: 5vw;
    top: 3vw;
}

.aui-palace-one .aui-palace-grid {
    width: 20%;
}

.aui-palace-one .aui-palace-grid-icon {
    width: 10vw;
    height: auto;
	display:block;
}
.aui-flex-two {
    padding: 0 7px;
}

.aui-flex-two .aui-flex-box {
    padding: 0 5px;
}

.aui-flex-two .aui-flex-box img {
    border-radius: 5px;
}

.aui-list-box {
    padding: 0 0 0 0.4rem;
    overflow: hidden;
    position: relative;
	background:#eee;
}

.aui-list-item {
    width: 48%;
    float: left;
    margin: 0 2% 2% 0;
    background: #fff;
    display: block;
    overflow: hidden;
	border-radius:8px;
	padding-bottom:2%;
}

.aui-list-theme-img {
    height: auto;
    width: 100%;
    position: relative;
}

.aui-list-theme-img img {
    width: 100%;
    height: auto;
    display: block;
    border: none;
}

.aui-list-theme-message {
    background: #fff;
    padding: 0.3vw 0.3vw;
}

.aui-list-theme-title {
    color: #4a4a4a;
    font-size: 3.5vw;
    margin: 0.3vw 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
    font-weight: normal;
    text-overflow: ellipsis;
	padding-top:0.5vw;
}

.aui-list-theme-message p {
    color: #666;
    font-size: 3.2vw;
	padding: 0.5vw 1vw;
}

.aui-list-theme-message span {
    font-size: 3.2vw;
    color: #666;
}

.aui-list-theme-message p i {
    font-style: normal;
    font-size: 0.7rem;
    padding: 0 0.2rem;
    color: #ff3b52;
    float: right;
    width: 25px;
    height: 25px;
}

.aui-list-theme-message p em {
    font-style: normal;
    font-size: 0.7rem;
    color: #ff3b52;
    text-decoration: line-through;
    font-weight:normal;
}

.aui-footer {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	position:fixed;
	bottom:0; 
	z-index:1000;
}

.aui-tabBar-item {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	font-size:0.75rem;
    color: #666;
    position: relative;
	top:2px;
}

.aui-tabBar-item-text {
    display: inline-block;
    font-size: 0.65rem;
    color: #7d7d7d;
    padding-top: 2px;
}

.aui-tabBar-item-active .aui-tabBar-item-text {
    color: #4c87ff;
}
